
body{
    background-image: url("../../ImagenesClasesMini/Mapa-de-fondo.webp");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    font-family: "Macondo Swash Caps";
}

header{
    background-image:url("../../ImagenesClasesMini/tabla.webp");
    background-size: cover;
    background-position: center;
    margin-bottom: 20px;
}

header > img:nth-of-type(1){
    width: 25%;
    display: block;
    margin: 0 auto;
}


ol{
    list-style: none;
    padding: 0;
    margin: 0;
}

li{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 5px;
    font-family: "kings";
    font-size: 16px;
    color: rgb(185, 26, 26);
}

li > p{
    margin: 0;
}

li > p:nth-of-type(odd){
    color: rgb(167, 24, 24);
    background-image: url("../../ImagenesClasesMini/tabla.webp");
    border-radius: 5px;
    box-shadow: 3px 3px 3px black;
    padding: 3px 8px;
}

li > p:nth-of-type(even){
    color: rgb(26, 26, 26);
}

li > p:nth-of-type(odd):hover{
    color: rgb(255, 17, 0);
    position: relative;
    left: 3px;
    top: 3px;
    box-shadow: none;
}

a{
    color: inherit;
    text-decoration: none;
}

section:nth-of-type(1){
    background-image: url("../../ImagenesClasesMini/tabla.webp");
    background-size: cover;
    background-position: center;
    padding: 10px;
    margin: 10px;
    color: rgb(230, 202, 170);
    font-size: 15px;
}

section:nth-of-type(1) h1{
    font-size: 30px;
    text-align: center;
}

section:nth-of-type(2){
    color: black;
    font-size: 20px;
    text-align: center;
    background-image: url("../../ImagenesClasesMini/grid.webp");
    background-size: contain;
    margin: 20px;
    padding: 20px;
}

article > img{
    padding: 2%;
    width: 96%;
}

section:nth-of-type(2) > article:nth-of-type(1){
    padding-top: 30px;
}

@media screen and (min-width: 780px){

    li{
        font-size: 32px;
    }

    section:nth-of-type(1){
        font-size: 30px;
        padding: 20px;
        margin: 20px;
    }

    section:nth-of-type(1) h1{
        font-size: 60px;
    }

    section:nth-of-type(2){
        font-size: 30px;
        margin: 50px;
        padding: 50px;
    }

    section:nth-of-type(2) > article:nth-of-type(1){
        padding-top: 50px;
    }
}